<!doctype html>
<html lang="en" class="no-js">
<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Git Cat</title>
    <link rel="stylesheet" href="style.css">
    <script src="script.js"></script>
</head>
<body>
<div id="wrapall">
	<div id="main">
		<section id="page">
			<main>
				<article>
					<h2>Majestic Cat</h2>
					<p><img width="100%" src="images/cat1.jpg"></p>
				</article>
			</main>			
			<footer>
				<p>Real Professional Web Developers ©2021</p>
			</footer>
		</section>
	</div>
</div>
</body>
</html>